MoonShell 1.51 notworking properly....plz help

Discussion in 'NDS - ROM Hacking and Translations' started by xlinkinpakx, Dec 17, 2006.

  1. xlinkinpakx
    OP

    Member xlinkinpakx GBAtemp Regular

    Joined:
    Aug 15, 2006
    Messages:
    159
    Country:
    Canada
    Well I set it up and everything and this is what it says when I load it up:
    An error was detected while trying to access the disc or file. Please comfirm the following:

    Did the setup end normally?
    Is the "/shell" folder moved or deleted?
    Have you enabled the resume function with media that is not supported?
    Do you have enough free spce on your media
    Please try and re-format the media and try again.
    Please try with a diffrent media from another manufacturer......


    It also did this with MoonShell 1.50 the old moonshell i had worked fine....

    I have SCL with 1GB microSD chip...Thanks so much for the help....
     
  2. phoood

    Member phoood taking it to a whole new level.

    Joined:
    Jul 28, 2006
    Messages:
    1,001
    Location:
    Jewgoslavia
    Country:
    United States
    I also have a scl and a 1gb microsd chip. That "error" screen showed up for me on versions 1.4, 1.41, and the new 1.5.
    But I've never had any problems.

    So I guess, just ignore it.
     
  3. OSW

    Former Staff OSW Wii King

    Joined:
    Oct 30, 2006
    Messages:
    4,796
    Country:
    Australia
    i get the same error screen (i havent treied 1.51 yet tho, will now)

    but i seems to work fine after that.

    I have another question. Is it normal that when you turn the sound down on moonshell u can hear a strange repetitve beeping sound. It is really annoying.
    EDIT: Above not a problem anymore.
     
  4. Verocity

    Member Verocity Ö!

    Joined:
    Nov 26, 2006
    Messages:
    727
    Location:
    Georgia
    Country:
    United States
    I have had problems with the 1.51, it seems that it won't read homebrew. Switching to 1.5 as we speak.
     
  5. Scorpin200

    Banned Scorpin200 Iceman

    Joined:
    Jan 14, 2006
    Messages:
    1,098
    Location:
    Maryland
    Country:
    United States
    This new moonshell is a bunch of crap you would expect a new version of something to be alot better than the last, but unfortunately that isn't isn't the case with this update. When i ran it for the first time it actually crashed my system with a message saying that there was an error of some kind, and since moonshell thinks people can read messages in mere seconds i couldn't make it all out. With me not having much patience for nonworking things like this i uninstalled it just as quickly as it was downloaded , and replaced it with the old 1.41 version setting everything back to how it was supposed to be. Even after all that it still came up with the the same error message for some reason, and i tired reseting it just so i could see what it was saying. I found out if you hold select at the right time it pauses it so you can have as much time as you need to read it properly, and it said something like it wasn't formatted, and a folder might be missing, or something might have been deleted. This only came up after i put in some new skins, so maybe that could be the main reason for the error screen to come up. [​IMG]


    P.S If that doesn't work it must be something that is still in the folder, so deleting everything might be the only way.
     
  6. Verocity

    Member Verocity Ö!

    Joined:
    Nov 26, 2006
    Messages:
    727
    Location:
    Georgia
    Country:
    United States
    1.51 reads the new HQ Dpg2's very well but no homebrew apps seem to work. Ive switched to 1.5 but the video seems to not run smooth like it did on 1.51. So I'll probley just run two different moonshells, one like HQ video, music and photos and one for my homebrew.
     

Share This Page